Bug 1008136 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000020
[abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000020
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f6bf4b051e08135af1caa276267...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 02:11 EDT by lwunder
Modified: 2013-10-08 12:05 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:05:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.52 KB, text/plain)
2013-09-15 02:11 EDT, lwunder
no flags Details

  None (edit)
Description lwunder 2013-09-15 02:11:49 EDT
Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel NULL pointer dereference at 0000000000000020
IP: [<ffffffff8111e8f0>] ring_buffer_detach+0x20/0x70
PGD 13d650067 PUD 14942d067 PMD 0 
Oops: 0000 [#1] SMP 
Modules linked in: vfat fat fuse usb_storage ebtable_nat bnep bluetooth rfkill nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_realtek snd_hda_intel snd_usb_audio snd_hda_codec snd_usbmidi_lib snd_rawmidi snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd mperf coretemp kvm_intel kvm shpchp soundcore forcedeth nv_tco uinput i2c_nforce2 serio_raw microcode joydev nfsd auth_rpcgss nfs_acl lockd sunrpc nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ata_generic ttm pata_acpi drm firewire_ohci firewire_core i2c_core crc_itu_t sata_nv pata_amd
CPU: 3 PID: 849 Comm: Xorg Not tainted 3.10.10-200.fc19.x86_64 #1
Hardware name:  XFX   XFX nForce 780i 3-Way SLI/XFX nForce 780i 3-Way SLI, BIOS 6.00 PG 09/09/2008
task: ffff8801492816e0 ti: ffff88013cf52000 task.ti: ffff88013cf52000
RIP: 0010:[<ffffffff8111e8f0>]  [<ffffffff8111e8f0>] ring_buffer_detach+0x20/0x70
RSP: 0018:ffff88013cf53c10  EFLAGS: 00010202
RAX: ffff880147b74ff0 RBX: ffff880118aaea00 RCX: 000000000000002e
RDX: ffff880147b74d70 RSI: 0000000000000020 RDI: ffff880147b74d00
RBP: ffff88013cf53cb0 R08: 00000000000000c0 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000000 R12: 0000000000000020
R13: 0000000000000020 R14: 0000000000000001 R15: ffff880147b74d00
FS:  00007fe1c8c62980(0000) GS:ffff88014fd80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000020 CR3: 000000013ccd2000 CR4: 00000000000007e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffffffff815d5916 ffff880147b74d70 000000203cf53c90 ffff88013cf53cd0
 ffff88013cf53e80 0000000000000020 ffff880147b74ff0 ffff880137696f80
 ffff880147b76d80 ffff88013cf53d08 0000000000000000 0000000000000000
Call Trace:
 [<ffffffff815d5916>] ? unix_stream_sendmsg+0x206/0x3f0
 [<ffffffff8151a617>] sock_aio_write+0x137/0x150
 [<ffffffff8119771c>] do_sync_readv_writev+0x6c/0xa0
 [<ffffffff81198adb>] do_readv_writev+0xbb/0x240
 [<ffffffff81198cf5>] vfs_writev+0x35/0x60
 [<ffffffff81198e29>] SyS_writev+0x49/0xc0
 [<ffffffff810d94a6>] ? __audit_syscall_exit+0x1f6/0x2a0
 [<ffffffff81647c59>] system_call_fastpath+0x16/0x1b
Code: e8 c6 f8 05 00 5b 5d c3 0f 1f 00 55 48 89 e5 41 56 41 55 41 54 4c 8d a7 68 02 00 00 53 4c 3b a7 68 02 00 00 48 89 fb 74 45 4c 8d <6e> 58 4c 89 ef e8 46 0c 52 00 4c 89 e7 49 89 c6 e8 eb d3 1d 00 
RIP  [<ffffffff8111e8f0>] ring_buffer_detach+0x20/0x70
 RSP <ffff88013cf53c10>
CR2: 0000000000000020
Comment 1 lwunder 2013-09-15 02:11:58 EDT
Created attachment 797776 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:33:46 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:05:35 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.